<!DOCTYPE html>
<html lang="en">
<head>
    <title>Scout</title>
    <link rel="stylesheet" href="styles/style.css">
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="scripts/script.js"></script>
</head>
<body>
    <div class="section" id="video-container">
        <div class="container" id="video-loader">
            <div class="loader"></div>
            <div>Loading stream...</div>
        </div>
        <div class="container" id="video-controls">
            <div class="container controls">
                <button onclick="onControlClick(OPS.UP)">/\</button>
            </div>
            <div class="container controls controls-horizontal">
                <button onclick="onControlClick(OPS.LEFT)"><</button>
                <button onclick="onControlClick(OPS.STOP)">X</button>
                <button onclick="onControlClick(OPS.RIGHT)">></button>
            </div>
            <div class="container controls">
                <button onclick="onControlClick(OPS.DOWN)">\/</button>
            </div>
        </div>
    </div>
    <div class="section" id="sensor-container">
        <div class="sensor-graph">
            <canvas id="graph-1"></canvas>
        </div>
        <div class="sensor-graph">
            <canvas id="graph-2"></canvas>
        </div>
        <div class="sensor-graph">
            <canvas id="graph-3"></canvas>
        </div>
        <div class="sensor-graph">
            <canvas id="graph-4"></canvas>
        </div>
    </div>
</body>
</html>